export const SERVERS = [
    //'wss://cdn.rosetta-im.com',
    //'ws://10.211.55.2:3000',
    //'ws://192.168.6.82:3000',
    'wss://wss.rosetta.im' 
];
 
export function selectServer(): string {
    const idx = Math.floor(Math.random() * SERVERS.length);
    return SERVERS[idx];
} 